/**
* SG aannemers
* @version: 1: default.css
*/
 
/* General
*****************************************************************************/
html{
	background:url("../images/bg_html.png") left top repeat-x #FFF;
}
html#front {
   background:url("../images/bg_html_front.png") left top repeat-x #FFF;
}
body{
	background: url("../images/bgFtr.png") left bottom repeat-x;
   font-size:12px;
   font-family:Arial;
   position:relative;
   margin:0 auto;
}
h1, h2, h3, h4, h5, h6, p, li, ul, ol, dd, dl, dt, form, fieldset, legend, input{
   margin:0;
   padding:0;
   list-style:none;
   list-style-type:none;
   border:none;
}
img{
   border:none;
}

/* Structure
*****************************************************************************/
div#wrp {
   background:url("../images/bg_body.png") left top repeat-y;
   width:980px;
   position:relative;
   margin:0 auto;
}
html#front div#hdr{
	height:420px;
}
div#hdr{
   height:170px;
   width:980px;
   position:absolute;
   top:0;
   left:0;
}
html#front div#cnt{
	padding-top:460px;
}
div#cnt{
   padding-top:210px;
   padding-left:300px;
   min-height: 531px;
   position:relative;
   padding-right: 20px;
   margin-bottom: -20px;
   overflow:hidden;
   clear:both;
}
   html#front div#cnt div#nws{
	  top:460px; 
   }

   div#cnt div#nws{
      position:absolute;
      top:210px;
      left:20px;
	  width: 240px;
   }
   div#cnt h1 {
	   font-size: 30px;
	   color: #ee2f2b;
	   margin-top: -10px;
	   margin-bottom: 20px;
   }
   div#cnt h2 {
	   font-size: 24px;
	   color: #ee2f2b;
	   margin-top: 30px;
	   margin-bottom: 10px;
   }
   div#cnt h3 {
	   font-size: 20px;
	   color: #AAA;
	   margin-top: 10px;
	   margin-bottom: 10px;
   }
   div#cnt h2 b {
	   color: #000;
   }
   div#cnt p {
		line-height: 22px;
		margin-top: 0px;
		margin-bottom: 30px;   
   }
   div#cnt a {
		color: #000;  
   }
   div#cnt a#trg {
	   font-size: 14px;
	   font-weight: bold;
	   color: #000;
	   padding-top: 20px;
	   display: block; 
   }
   div#cnt a:hover {
		text-decoration: none;
   }
	 div#cnt ul {
	   
	}
		div#cnt ul li {
			background-image: url(../images/arrow.gif);
			background-position: left 6px;
			background-repeat: no-repeat;
			padding-left: 15px;
			line-height: 22px;	
		}
div#ftr{
	background-image:url(../images/bgFtrCtn.png);
	background-repeat: no-repeat;
	width: 940px;
	height: 100px;
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 20px;
}

/* Header
*****************************************************************************/

/* Logo */
div#hdr a#log{
   position:absolute;
   top:20px;
   left:20px;
}

/* menu */
div#hdr ul#mnu{
   background:url("../images/bg_mnu.png") center top no-repeat;
   width:940px;
   height:40px;
   padding:0 20px 10px 20px;
   position:absolute;
   left:0;
   top:130px;
   z-index:1;
}
   div#hdr ul#mnu li{
      float:left;
      background:url("../images/bg_mnu_li.png") right top no-repeat;
      padding-right:2px;
   }
      div#hdr ul#mnu li a{
         line-height:40px;
         padding:0 20px;
         display:block;
         color:#fff;
         text-shadow:1px 1px 1px #ae2825;
         font-size:14px;
         text-decoration:none;
      }
	  div#hdr ul#mnu li a.act{
		 	background-image: url(../images/bgMnuAct.png);
			background-position: 0px 0px;
			background-repeat: repeat-x;
	  }
         div#hdr ul#mnu li:hover a{
            background-image: url(../images/bgMnuHvr.png);
			background-position: 0px 0px;
			background-repeat: repeat-x;
         }
      div#hdr ul#mnu li ul{
         display:none;
         background:#e56b68; 
         padding-top:10px;
		 padding-bottom: 1px;
      }
         div#hdr ul#mnu li:hover ul{
            display:block;
            position:absolute;
			z-index: 1;
			background-image: none !important;
         }
      div#hdr ul#mnu li ul li{
         float:none;
		 background-image: none !important;
         
      }
         div#hdr ul#mnu li ul li a{
            line-height:30px;
            width:177px;
			font-size: 12px;
			margin-top: 0px;
			margin-left: 1px;
			margin-right: -1px;
			background-image: none !important;
			border-bottom: 1px #ec8884 solid;
         }
            div#hdr ul#mnu li ul li a:hover{
               background-color: #e4544e;
            }

/* Meta menu */
div#hdr ul#met{
   position:absolute;
   right:20px;
   top:17px;
}
   div#hdr ul#met li{
      float:left;
      margin-left:8px;
   }
      div#hdr ul#met li a{
         padding:3px 6px;
         text-decoration:none;
         color:#000;
      }
         div#hdr ul#met li a:hover{
            background:#da2a26;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            color:#fff;
         }

/* Breadcrumbs */
div#hdr ul#brd{
   position:absolute;
   right:20px;
   top:100px;
   color:#828282;
}
   div#hdr ul#brd li{
      float:left;
	  background-image: url(../images/arrow.gif);
	  background-repeat: no-repeat;
	  background-position: left;
	  padding-left: 10px;
	  margin-right:10px;
   }
   div#hdr ul#brd li:first-child {
		background-image: none;
		padding-right: 0px;   
   }
      div#hdr ul#brd li a{
         color:#828282;
         text-decoration:none;
      }
         div#hdr ul#brd li a:hover{
            text-decoration:underline;
         }

/* projecten */
div#hdr div#featured{
   position:absolute;
   width:980px;
   height:230px;
   top:190px;
   left:0;
   z-index: 0;
}
   div#hdr div#featured h6{
      position:absolute;
      width:240px;
      line-height:50px;
      right:20px;
      top:0px;
	  font-size: 18px;
	  color: #ee2f2b;
	  text-align: center;
   }
   div#hdr div#featured ul#ui-tabs-nav{
      position:absolute;
      right:20px;
      top:50px;
	  z-index: 1;
   }
    div#hdr div#featured ul#ui-tabs-nav li a {
		background-image: url(../images/tab.png);
		background-position: right 0px;
		display: block;
		line-height: 29px;
		width: 256px;
		color: #000;	
		text-align: right;
		text-decoration: none;
		padding-right: 10px;
	}
	div#hdr div#featured ul#ui-tabs-nav li a:hover {
		background-position: right -29px;
	}
	div#hdr div#featured ul#ui-tabs-nav li.ui-tabs-selected a {
		background-position: right 29px;	
		color: #FFF;
		font-weight: bold;
	}
   div#hdr div#featured div {
		display: block;
		width: 700px;
		height: 230px;
		overflow: hidden;
		position: absolute;
		top: 0px;  
		left: 20px; 	
	}
	
   div#hdr div#featured a#mor{
      position:absolute;
      line-height:36px;
	  color: #ee2f2b;
      right:20px;
      bottom:0;
	  font-size: 11px;
   }
    div#hdr div#featured  .ui-tabs-hide {
		display:none;
	}
   	div#hdr div#featured a#mor:hover{
		text-decoration: none;	
	}
   div#hdr div#featured span#lay {
		background-image: url(../images/ovrCar.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		display: block;
		width: 700px;
		height: 230px;
		position: absolute;
		top: 0px; 
		left: 20px;  
   }
	div#cnt ul#large {
		display: block;
		float: left;   
		margin-left: -20px;
   }
   div#cnt ul#large li {
	  	background: none;
		padding-left: 0px;
		line-height: auto; 
		float: left;
		margin-left: 20px;
		position: relative;
   }
   	div#cnt ul#large li a {
		width: 218px;
		height: 105px;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000;
		line-height: 16px;
		padding-left: 92px;
		padding-right: 10px;
		text-decoration: none;
		margin-bottom: 15px;
		background-image: url(../images/bgProject.png);
		background-position: 0px top;
	}
	div#cnt ul#large li a:hover {	
		background-position: 0px -112px;
	}	
		div#cnt ul#large li a span {
			float: left;
			width: 82px;
			height: 77px;
			overflow: hidden;
			margin-left: -90px;
			margin-top: 2px;
			background-image: url(../images/bgProjImg.png);	
			position: absolute;
		}
		div#cnt ul#large li a img {
			float: left;
			width: 82px;
			height: 77px;
			margin-left: -90px;
			margin-top: 2px;
			position: absolute;
		}
		div#cnt ul#large li a b {
			width: 220px;
			line-height: 28px;
			margin-left: -8px;
			padding-left: 10px;
			margin-bottom: 7px;
			display: block;
			font-size: 12px;
			color: #ee2f2b;
		}
		div#cnt ul#large li a:hover b {
			color:#FFF;	
		}
			div#cnt ul#large li a b i {
				color: #000;
				font-style: normal;	
			}
			div#cnt ul#large li a:hover b i {
				color:#FFF;	
			}
			div#cnt ul#large li a em {
				position: absolute;
				float: right;
				color: #ee2f2b;
				text-decoration: underline;
				font-style: normal;
				top: 90px;
				right: 0px;
			}
			div#cnt ul#large li a:hover em {
				text-decoration: none;	
			}   
/* Nieuws */
	div#cnt div#nws h6 {
		font-size: 24px;
		margin-top: -5px;
		margin-bottom: 15px;
		
	}
   div#cnt div#nws ul {
		display: block;
		float: left;   
   }
    div#cnt div#nws ul li {
		background: none;
		padding-left: 0px;
		line-height: auto;
		position: relative;	
	}
   	div#cnt div#nws ul li a {
		width: 220px;
		height: 105px;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000;
		line-height: 16px;
		padding-left: 10px;
		padding-right: 10px;
		text-decoration: none;
		margin-bottom: 15px;
		background-image: url(../images/bgNWS.png);
		background-position: 0px top;
	}
	div#cnt div#nws ul li a:hover {	
		background-position: 0px -112px;
	}
		div#cnt div#nws ul li a b {
			width: 240px;
			line-height: 28px;
			margin-left: -10px;
			padding-left: 10px;
			margin-bottom: 7px;
			display: block;
			font-size: 12px;
			color: #ee2f2b;
		}
		div#cnt div#nws ul li a:hover b {
			color:#FFF;	
		}
			div#cnt div#nws ul li a b i {
				color: #000;
				font-style: normal;	
			}
			div#cnt div#nws ul li a:hover b i {
				color:#FFF;	
			}
			div#cnt div#nws ul li a em {
				position: absolute;
				float: right;
				color: #ee2f2b;
				text-decoration: underline;
				font-style: normal;
				top: 90px;
				right: 0px;
			}
			div#cnt div#nws ul li a:hover em {
				text-decoration: none;	
			}
      .addthis_toolbox {
         clear: both;
         display: block;
         height: 50px;
         
      }
      html#front div#cnt div#nws img {
         margin-top: 0px !important;
         clear:both;
      }
	div#cnt img#nwsImg {
		float: left;	
		margin-top: 15px;
		margin-right: 20px;
		width: 180px;
	}
	div#tag {
		display: block;
		width: 630px;
		clear: both;
		padding-top: 20px;
		border-top: 1px #EEE solid;
	}
		div#tag h3 {
			font-size: 16px;
			color: #EE2F2B;
			width: 630px;
			padding-bottom: 10px;
		}
		div#tag ul {
			float: left;
			width: 147px;
			display: block;
			margin-right: 10px;	
		}
			div#tag ul li {
				float: left;
				width: 200px;
				padding: 0px;
				line-height: 16px;
				background: none;		
			}
				div#tag ul li a {
					font-size: 11px;
					color: #999;
					padding: 0px;
					text-decoration: none;
				}
				div#tag ul li a:hover {
					color: #666;
					text-decoration: underline;	
				}
		div#cnt div#off {
			display: block;
			float: right;
			background: #FFF;
			width: 185px;
			border: 1px solid #EEE;	
			padding: 20px;
			margin-left: 15px;
			margin-top: -8px;
			margin-bottom: 15px;
		}
			div#cnt div#off h2 {
				margin-top: 0px;
				font-size: 16px;	
			}
			div#cnt div#off p {
				font-weight: normal;
				font-size: 11px;
				line-height: 16px;	
			}
				div#cnt div#off p a {
				   background:url("../images/order.png") no-repeat top left;
				   width:185px;
				   line-height:43px;
				   font-style:normal;
				   color: #FFF;
				   margin-top:10px;
				   float: left;
				   text-align: center;
				   display: block;
				   cursor: pointer;
				   font-weight: bold;
				   font-size:14px;
				}
				div#cnt div#off p a:hover{
				   background:url("../images/order.png") no-repeat bottom left;
				}
	div#ftr p {	
		display: block;
		width: 280px;
		color: #000;
		float: left;
		line-height: 22px;
		font-style: normal;	
	}
	div#ftr a#v {	
		display: block;
		width: 140px;
		color: #000;
		float: right;
		line-height: 22px;
		font-style: normal;	
		text-align: right;
	}
		div#ftr a#v:hover {
			text-decoration: none;	
		}
	div#ftr address {
		display: block;
		width: 200px;
		color: #737373;
		float: left;
		line-height: 22px;
		font-style: normal;	
	}
		div#ftr address i {
			font-style: normal;
			color: #EE2F2B;
			padding-right: 10px;
		}
		div#ftr address a {
			color: #737373;
			text-decoration: none;	
		}
		div#ftr address a:hover {
			text-decoration: underline;	
		}
		body div#wrp div#cnt div.prod{
			   background: url(../images/albBg.jpg) repeat-y;
			   margin-bottom:0px;
			   width:667px;
			   margin-left: 0px;
			   padding:0px;
			   overflow:hidden;
			   display: block;
			   padding-top: 7px;
			   padding-left: -3px;
			   padding-bottom: 4px;
			}
			body div#wrp div#cnt span.prods {
				background:url(../images/albFtr.png) no-repeat top left;
				width:660px;		
				height: 8px;
				float: left;
				margin-top: -2px;
			}
			body div#wrp div#cnt div.prod:hover {
	
			}
			   body div#wrp div#cnt div.prod a{
				  display:block;
				  width:207px;
				  height:151px;
				  overflow:hidden;
				  margin-right:0px;
				  margin-left: 10px;
				  margin-top: 3px;
				  margin-bottom: 7px;
				  float:left;
				  cursor: pointer;
				  text-decoration: none;
			   }
					body div#wrp div#cnt div.prod a em {
						background: url(../images/frmFoto.png) left top no-repeat; 				
						width: 197px;
						height: 13px;
						display: block;
						position: absolute;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 128px;
						padding-bottom: 10px;
						padding-left: 10px;
						text-align: left;
						vertical-align: bottom;
						color: #FFF;
						font-size: 11px;
						text-decoration: none!important;
						font-style: normal;
						font-weight: bold;
				   }
				   body div#wrp div#cnt div.prod a img {
						width: 207px;
						height: 151px;
						display: block;
						margin-left: 0px;
						border: none;
				   }
				  body div#wrp div#cnt div.prod a:hover em{
					 background-position: bottom;
				  }


form{
   color:#fff;
   width:378px;
}
	form fieldset {
		width: 378px;
		float: left;
		display: block;
	}
   form legend{
      font-size:18px;
      color:#000;
      margin-bottom:10px;
   }
   form label{
      display:inline-block;
      width:150px;
      line-height:28px;
      margin-bottom:5px;
	  color:  #000;
	  float: left;
	  
   }
   
   form label.opt {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #000;
			width: 90px;
			height: 15px;
			display: block;
			float: left;
			margin-left: 0px;
			margin-right: 0px;
			padding-left: 0px;	
			margin-bottom: 1px;
			margin-top: 0px;
			cursor: pointer;
			line-height: 18px;
			float: left;
			padding-top: 10px;
		}
		 form label.opt input {
			margin-right: 10px; 
			margin-top: -3px;
			margin-bottom: -10px;
			background-image: none;
			width: 15px;
			height: 15px;
		 }
form input {
   background:url("../images/input.png") no-repeat top left;
   width:177px;
   height:20px;
   padding:4px;
   font-style:italic;
   margin-bottom:4px;
   #margin-top: 4px;
   float: left;
}
form select{
   background:url("../images/input.png") no-repeat top left;
   width:185px;
   height:28px;
   padding:4px;
   font-style:italic;
   margin-bottom:4px;
   #margin-top: 4px;
   float: left;
   border: none;
}
form input.order{
   background:url("../images/order.png") no-repeat top left;
   width:185px;
   height:43px;
   padding:4px;
   font-style:normal;
   color: #FFF;
   margin-bottom:4px;
   float: left;
   display: block;
   cursor: pointer;
   font-weight: bold;
   font-size:14px;
}
form input.order:hover{
   background:url("../images/order.png") no-repeat bottom left;
}
form textarea{
   background:url("../images/textBg.png") no-repeat top left;
   width:330px;
   height:172px;
   padding:4px;
   padding-top: 10px;
   padding-bottom: 10px;
   font-style:italic;
   margin-bottom:4px;
   float: left;
   border: none;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 11px;
}
   form input:hover{
      background-position:0 -28px;
   }
   form input.LV_invalid_field{
      background-position:0 -56px;
   }
   form input.LV_valid_field{
      background-position:0 -84px;
   }
   form .LV_validation_message.LV_invalid{
      color:#ff0000;
      font-size:11px;
      font-weight:bold;
      margin-left:10px;
   }
   form .LV_validation_message.LV_valid{
      display:none;
   }
   div#gegevens {
		line-height: 22px;  
		float: right;
		margin-top: -532px; 
		#margin-top: -553px; 
		margin-right: 000px;
		width: 300px;
   }
   	div#gegevens a{
		color: #000;
		text-decoration: none;
		border-bottom: 1px #EE2F2B solid;	
	}
	div#gegevens a:hover{
		color: #000;
		text-decoration: none;
		border-bottom: 1px #EE2F2B dashed;	
	}




